<?xml version='1.0' ?>
<!-- Property of Evertz Microsystems -->
<!-- Authentication File for Evertz Products -->
<EvertzAuthentication>
	<AuthClass title="Auto Config privileges only" >
		<AuthHelp title="These permissions are specific to the VistaLink Auto Config system for this operator" />
		<AuthCategory title="Auto Config Management" >
			<AuthFeature title="Master Auto Config System" grant="true" />
			<AuthFeature title="Purge AutoConfig Log" grant="true" />
			<AuthFeature title="Save AutoConfig Log" grant="true" />
		</AuthCategory >
	</AuthClass >
	<AuthClass title="Common privileges" >
		<AuthHelp title="These permissions are common to all VistaLink applications for this operator" />
		<AuthCategory title="Administration" >
			<AuthFeature title="Configure Server" grant="true" />
			<AuthFeature title="Configure Users" grant="true" />
			<AuthFeature title="Purge Alarm Database" grant="true" />
			<AuthFeature title="Purge Audit System" grant="true" />
			<AuthFeature title="Redundant Server Activation" grant="true" />
			<AuthFeature title="Send Message" grant="true" />
			<AuthFeature title="Server Properties" grant="true" />
			<AuthFeature title="Shutdown Server" grant="true" />
			<AuthFeature title="Firmware Upgrade" grant="true" />
		</AuthCategory >
		<AuthCategory title="Alarm Management" >
			<AuthFeature title="Acknowledge" grant="true" />
			<AuthFeature title="Add Custom Alarm Notes" grant="true" />
			<AuthFeature title="Configure Alarm Views" grant="true" />
			<AuthFeature title="Configure Alarms" grant="true" />
			<AuthFeature title="Configure E-mail" grant="true" />
			<AuthFeature title="Configure Sounds" grant="true" />
			<AuthFeature title="Configure Alarm Forwarding" grant="true" />
			<AuthFeature title="Inhibit Alarms" grant="true" />
			<AuthFeature title="Manual Correction" grant="true" />
			<AuthFeature title="Save Alarm Log" grant="true" />
			<AuthFeature title="Setup Default Alarm Filter" grant="true" />
			<AuthFeature title="Sleep Alarms" grant="true" />
			<AuthFeature title="Suspend Alarms" grant="true" />
			<AuthFeature title="View Alarms" grant="true" />
		</AuthCategory >
			<AuthCategory title="Audit System" >
			<AuthFeature title="Add Custom Audit Entry" grant="true" />
			<AuthFeature title="Print Audit Log" grant="true" />
			<AuthFeature title="Save Audit Log" grant="true" />
			<AuthFeature title="View Audit" grant="true" />
		</AuthCategory >
			<AuthCategory title="Configuration" >
			<AuthFeature title="Apply Changes" grant="true" />
			<AuthFeature title="Save/Load Configuration" grant="true" />
			<AuthFeature title="View Configuration" grant="true" />
			<AuthFeature title="Launch Configuration" grant="true" />
			<AuthFeature title="Create/Export/Delete Configuration" grant="true" />
			<AuthFeature title="Create/Import/Delete Group" grant="true" />
		</AuthCategory >
		<AuthCategory title="General" >
			<AuthFeature title="System Settings" grant="true" />
		</AuthCategory >
		<AuthCategory title="Service Management" >
			<AuthFeature title="Create/Edit/Delete Bundles" grant="true" />
			<AuthFeature title="Create/Edit/Delete Services" grant="true" />
		</AuthCategory >
		<AuthCategory title="Tree Management" >
			<AuthFeature title="Add/Update Descriptions" grant="true" />
			<AuthFeature title="Configure Tree Views" grant="true" />
		</AuthCategory >
		<AuthCategory title="Stream Management" >
			<AuthFeature title="View/Edit/Delete Streams" grant="true" />
		</AuthCategory >
		<AuthCategory title="NCP Management" >
			<AuthFeature title="Drive Configuration Views" grant="true" />
		</AuthCategory >
		<AuthCategory title="Launch Management" >
			<AuthFeature title="Create/Edit/Delete Launches" grant="true" />
		</AuthCategory >
		<AuthCategory title="Thumbnail Management" >
			<AuthFeature title="Create/Edit/Delete Thumbnails" grant="true" />
		</AuthCategory >
		<AuthCategory title="Macro Management" >
			<AuthFeature title="Create/Edit/Delete Macros" grant="true" />
			<AuthFeature title="Run Macros" grant="true" />
			<AuthFeature title="Import Macros" grant="true" />
			<AuthFeature title="View Macro History" grant="true" />
			<AuthFeature title="View Actively Cycling Macro(s)" grant="true" />
		</AuthCategory >
		<AuthCategory title="DVL Management" >
			<AuthFeature title="Create/Edit/Delete DVL" grant="true" />
			<AuthFeature title="Run DVL" grant="true" />
		</AuthCategory >
		<AuthCategory title="Crosspoints Management" >
			<AuthFeature title="Create/Edit/Delete Crosspoints" grant="true" />
			<AuthFeature title="Run Crosspoints" grant="true" />
		</AuthCategory >
		<AuthCategory title="Mib Control Sets Management" >
			<AuthFeature title="Create/Edit/Delete/Rename Mib Control Sets" grant="true" />
			<AuthFeature title="View Mib Control Sets" grant="true" />
		</AuthCategory >
	</AuthClass >
	<AuthClass title="Monitoring privileges only" >
		<AuthHelp title="These permissions are specific to the VistaLinkPro Monitoring system for this operator" />
		<AuthCategory title="Grid Management" >
			<AuthFeature title="Add/Edit/Remove Grids" grant="true" />
			<AuthFeature title="Grid/Cell Properties" grant="true" />
		</AuthCategory >
	</AuthClass >
	<AuthClass title="Server privileges only" >
		<AuthHelp title="These permissions are specific to the VistaLinkPro Server system for this operator" />
		<AuthCategory title="Administration" >
			<AuthFeature title="Activate License" grant="true" />
			<AuthFeature title="Apply Updates" grant="true" />
			<AuthFeature title="Clear Console Window" grant="true" />
			<AuthFeature title="Unlock Server (ie. Logon)" grant="true" />
		</AuthCategory >
	</AuthClass >
	<AuthClass title="Graphic privileges only" >
		<AuthHelp title="These permissions are specific to the VistaLinkPro Graphic system for this operator" />
		<AuthCategory title="Graphic Management" >
			<AuthFeature title="Design Mode" grant="true" />
			<AuthFeature title="Edit View Tree" grant="true" />
		<AuthFeature title="New/Delete/Rename/Properties View/Group" grant="true" />
			<AuthFeature title="Enable Page Concole" grant="true" />
		</AuthCategory >
	</AuthClass >

</EvertzAuthentication>
